#photo1{

position: fixed;
top:0;
bottom:0;
left:0;
right:0;
z-index:-5;
opacity:0;
transition:opacity 2s;}
#photo2{

position: fixed;
top:0;
bottom:0;
left:0;
right:0;
z-index:-6;
opacity:0;
transition:opacity 2s;}
#photo3{

position: fixed;
top:0;
bottom:0;
left:0;
right:0;
z-index:-7;
opacity:0;
transition:opacity 2s;}

.cover{
	-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
background-position:center;
}

.sw1{
	background-image: url('../backgroundimages/sw1.jpg');
}
.li1{
	background-image: url('../backgroundimages/li1.jpg');
}

.sw2{
	background-image: url('../backgroundimages/sw2.jpg');
}
.sw3{
	background-image: url('../backgroundimages/sw3.jpg');
}
.sw4{
	background-image: url('../backgroundimages/sw4.jpg');
}
.sw5{
	background-image: url('../backgroundimages/sw5.jpg');
}
.sw6{
	background-image: url('../backgroundimages/sw6.jpg');
}
.sw7{
	background-image: url('../backgroundimages/sw7.jpg');
}
.af2{
	background-image: url('../backgroundimages/af2.jpg');
}
.af3{
	background-image: url('../backgroundimages/af3.jpg');
}
.au2{
	background-image: url('../backgroundimages/au2.jpg');
}
.au3{
	background-image: url('../backgroundimages/au3.jpg');
}
.af1{
	background-image: url('../backgroundimages/af1.jpg');
}
.night1{
	background-image: url('../backgroundimages/night1.jpg');
}
.night2{
	background-image: url('../backgroundimages/night2.jpg');
}
.night3{
	background-image: url('../backgroundimages/night3.jpg');
}

#carbon{
background: url("img/bgrep.png");
 background: linear-gradient(#454545, #262626);
background-repeat:repeat;
position: fixed;
top:0;
bottom:0;
height:100%;
width:100%;
z-index:-7;}
#blogbg{
position: fixed;
height:100%;
width:100%;
background: url("img/bl/bl1.jpg") no-repeat center center;
-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
z-index:-7;}




body:after{
 display:none;
 content: url(img/smedia/facebookin1.png) url(img/smedia/instain.png) url(img/smedia/linkedinin.png) url(img/smedia/twitterin1.png) url(img/smedia/youtubein1.png) url(img/tabbg.png) url(img/tabblue.png);
}